<?php

// .pt
$additionaldomainfields[".pt"][] = array("Name"=>"identification","DisplayName" => "Identification number", "LangVar" => "ustldnexuscountry", "Type" => "text", "Size" => "20", "Default" => "", "Required" => true,);
$additionaldomainfields[".org.pt"] = $additionaldomainfields[".pt"];
$additionaldomainfields[".com.pt"] = $additionaldomainfields[".pt"];

$additionaldomainfields['.au'][] = [
    'Name' => 'Registrant Name',
    'Type' => 'text',
    'Size' => '30',
];
$additionaldomainfields['.au'][] = [
    'Name' => 'Registrant ID',
    'Type' => 'text',
    'Size' => '30',
];
$additionaldomainfields['.au'][] = [
    'Name' => 'Registrant ID Type',
    'Type' => 'dropdown',
    'Options' => [
        'option1' => 'ABN',
        'option2' => 'ACN',
        'option3' => 'Business Registration Number',
    ],
];
$additionaldomainfields['.au'][] = [
    'Name' => 'Eligibility Name',
    'Type' => 'text',
    'Size' => '30',
];
$additionaldomainfields['.au'][] = [
    'Name' => 'Eligibility ID',
    'Type' => 'text',
    'Size' => '30',
];
$additionaldomainfields['.au'][] = [
    'Name' => 'Eligibility ID Type',
    'Type' => 'dropdown',
    'Size' => '30',
    'Options' => [
        'option1' => 'Australian Company Number (ACN)',
        'option2' => 'ACT Business Number',
        'option3' => 'NSW Business Number',
        'option4' => 'NT Business Number',
        'option5' => 'QLD Business Number',
        'option6' => 'SA Business Number',
        'option7' => 'TAS Business Number',
        'option8' => 'VIC Business Number',
        'option9' => 'WA Business Number',
        'option10' => 'Trademark (TM)',
        'option11' => 'Other - Used to record an Incorporated Association number',
        'option12' => 'Australian Business Number (ABN)',
    ],
];
$additionaldomainfields['.au'][] = [
    'Name' => 'Eligibility Type',
    'Type' => 'dropdown',
    'Size' => '30',
    'Options' => [
        'option1' => 'Charity',
        'option2' => 'Citizen/Resident',
        'option3' => 'Club',
        'option4' => 'Commercial Statutory Body',
        'option5' => 'Company',
        'option6' => 'Incorporated Association',
        'option7' => 'Industry Body',
        'option8' => 'Non-profit Organisation',
        'option9' => 'Other',
        'option10' => 'Partnership',
        'option12' => 'Pending TM Owner',
        'option13' => 'Political Party',
        'option15' => 'Registered Business',
        'option16' => 'Religious/Church Group',
        'option17' => 'Sole Trader',
        'option18' => 'Trade Union',
        'option19' => 'Trademark Owner',
        'option20' => 'Child Care Centre',
        'option21' => 'Government School',
        'option22' => 'Higher Education Institution',
        'option23' => 'National Body',
        'option24' => 'Non-Government School',
        'option25' => 'Pre-school',
        'option26' => 'Research Organisation',
        'option27' => 'Training Organisation',
    ],
    'Default' => 'Company',
];
$additionaldomainfields['.au'][] = [
    'Name' => 'Eligibility Reason',
    'Type' => 'radio',
    'Size' => '30',
    'Options' => [
        'option1' => 'Domain name is an Exact Match Abbreviation or Acronym of your Entity or Trading Name.',
        'option2' => 'Close and substantial connection between the domain name and the operations of your Entity.',
    ],
    'Default' => 'Domain name is an Exact Match Abbreviation or Acronym of your Entity or Trading Name.',
];